Cisco Unified Contact Center and IP Contact Center JTapi Gateway Denial of Service Vulnerability

Bugtraq ID: 21988
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Jan 10 2007 12:00AM
Updated: Jan 29 2007 11:39PM
Credit: This issue was disclosed by the vendor.
Vulnerable: Cisco Unified Contact Center Hosted 0
Cisco Unified Contact Center Enterprise 0
Cisco IP Contact Center Hosted
Cisco IP Contact Center Enterprise
Cisco ICM Hosted Edition
Cisco ICM Enterprise Edition
Not Vulnerable: Cisco Unified Intelligent Contact Management Hosted 0
Cisco Unified Intelligent Contact Management Enterprise 0
Cisco Unified Contact Center Express 0
Cisco IP Contact Center Express


 

Privacy Statement
Copyright 2010, SecurityFocus